import React from 'react';
export default function BarChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M660-160v-280h140v280zm-250 0v-640h140v640zm-250 0v-440h140v440z" })));
}
